<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>10 adjectif (4): friendly et lovely</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
	</head>
<body>
	<h1 class="num_sheet">10</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">adjectif (4): <i>friendly</i> et <i>lovely</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li>

			<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
			<p class="txt_explanation"></p>		<!-- texte en fr de l'explication -->
			<ul>
				<li>
					<!-- ième exemple (barre verte) -->
					<p class="txt_exemple"><i>Friendly</i> et <i>lovely</i> sont des adjectifs et non des adverbes.</p> 		<!-- texte de l'exemple n° i -->
					<p class="en_exemple">a <b>friendly</b> letter</p>		<!-- phrase anglaise (fushia) -->
					<p class="fr_exemple">une lettre amicale</p>		<!-- traduction de la phrase (noir) -->
					<p class="en_exemple">a <b>lovely</b> view</p>		<!-- phrase anglaise (fushia) -->
					<p class="fr_exemple">une vue ravissante</p>
				</li>
				<li>
					<!-- (i+1)ème exemple (barre verte) -->
					<p class="txt_exemple">Les adverbes "amicalement" et "aimablement" se traduisent par <b>in a friendly way</b>.</p> 		<!-- texte de l'exemple n° i+1 -->
					<p class="en_exemple">They were talking <b>in a friendly way</b>. <span class="fr">(et non </span><span class="txt_barre">They were talking friendly</span><span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
					<p class="fr_exemple">Ils discutaient amicalement.</p>		<!-- traduction de la phrase (noir) -->
				</li>
			</ul>
			</div>
		</li>

	</ol>
	<hr />
	<!-- Javascript -->
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<!-- / Javascript -->
</body>
</html>